Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-jimenez-p2psip-coap-reload-01

From: IETF Secretariat <[email-masked]>
Date: Mon, 21 May 2012 11:27:59 -0700

Dear Jaime Jimenez, Jose M. Lopez-Vega, Jouni Maenpaa, Gonzalo Camarillo:

 An IPR disclosure that pertains to your Internet-Draft entitled "A Constrained
Application Protocol (CoAP) Usage for REsource LOcation And Discovery (RELOAD)"
(draft-jimenez-p2psip-coap-reload) was submitted to the IETF Secretariat on
2012-05-16 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1783/). The title of the IPR
disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR
related to draft-jimenez-p2psip-coap-reload-01."");

The IETF Secretariat